﻿/* ::::::::::::::::::::::::::::::::: content :::::::::::::::::::::::::::::*/
.home section { margin:0px 0px 0px 0px; font-size:12px; color:#7c7c7c;}

.home section .video { width:602px; border-right:1px solid #d4d4d4; float:left;}
.home section .video .sliderVideos { margin:0 25px; width:548px; }
.home section .video .sliderVideos .contenedorVideo { margin-bottom:5px; width:548px; height:280px; overflow:hidden; }
.home section .video .sliderVideos .contenedorMiniaturaVideos { margin:5px 0px 0px 2px; width:547px; height:60px; overflow:hidden; }
.home section .video .sliderVideos .contenedorMiniaturaVideos img { float:left; margin-right:2px; width:134px; height:60px; }
.home section .video .sliderVideos .contenedorMiniaturaVideos a { cursor:pointer; }

.home section .programas { margin-left:5%; float:left; padding:0px 0px 0px 20px }
/*.home section .programas { margin-left:603px; padding:0px 0px 0px 20px }*/
.home section .programas .content-programas { padding:0px 0px 0px 26px; }
.home section .programas .content-programas a { display:inline-block; margin:12px 0px 0px 0px;}
.home section .programas .content-programas a.left { margin: 8px 5px 0px 40px;  }


.home section .ventajas { width:299px; float:left; border-right:1px solid #d4d4d4;}
.home section .ventajas .content { padding:0px 0px 0px 26px; }
.home section .ventajas .content ol { margin:16px 0px 0px 0px; padding:0px;}
.home section .ventajas .content ol li { margin:0px 0px 3px 0px; font-weight:bold; list-style:none;}
.home section .ventajas .content ol li p { margin:0px; font-weight:normal;}
.home section .ventajas .content ol li p span { font-weight:bold; color:#00cdff;}
.home section .ventajas .content .img { width:250px; height:48px; /*background:url(../img/stk03/img-ventajas.jpg) no-repeat;*/ padding:156px 0px 0px 0px; margin:24px 0px 0px 0px;}
.home section .ventajas .content .img .btn-sky{ margin-top:0px !important;}

.home section .consejos { width:289px; float:left; border-right:1px solid #d4d4d4; padding:0px 0px 0px 13px;}
.home section .consejos .content{ padding:0px 0px 0px 26px; }
.home section .consejos .content ol { margin:16px 0px 0px 0px; padding:0px;}
.home section .consejos .content ol li { margin:0px 0px 3px 0px; font-weight:bold; list-style:none;}
.home section .consejos .content ol li p { margin:0px; font-weight:normal;}
.home section .consejos .content ol li p span { font-weight:bold; color:#00cdff;}
.home section .consejos .content .img { width:250px; height:48px; /*background:url(../img/stk03/img-consejos.jpg) no-repeat;*/ padding:156px 0px 0px 0px; margin:24px 0px 0px 0px;}
.home section .consejos .content .img .btn-sky{ margin-top:0px !important;}

.home section .negocios { width:283px; float:left; padding:0px 0px 0px 16px;}
.home section .negocios ul { margin:14px 0px 0px 28px; padding:0px;}
.home section .negocios ul li { list-style:none; border-top:1px dotted #949494; margin:0px 0px 0px 0px; padding:36px 0px 0px 0px}
.home section .negocios ul li:first-child { margin:0px 0px 36px 0px; }
.home section .negocios ul li img { float:left; margin:0px 20px 0px 0px;}
.home section .negocios ul li p { margin:8px 0px 0px 120px; padding:0px;}
.home section .negocios ul li a { color:#017e9c; font-size:11px;}

/* content scroll*/

.home section .scroll-pane ul { margin:0px; padding:0px;}
.home section .scroll-pane ul li { list-style:none; border-top:1px dotted #949494; margin:0px 10px 12px 0px; padding:12px 0px 0px 0px}
.home section .scroll-pane ul li:first-child { border-top:none; margin:0px 10px 12px 0px; padding:0px}
.home section .scroll-pane ul li img { float:left; margin:0px 15px 0px 0px;}
.home section .scroll-pane ul li p { color:#747474; margin:0px 0px 0px 0px;}
/*.home section .scroll-pane ul li p span{ display:block; font-size:11px; color:#186a7c;}*/
.home section .scroll-pane ul li p a { display:block; font-size:12px;}

/* ::::::::::::::::::::::::::::::::: tabs ::::::::::::::::::::::::::::::::*/
/* Styles specific to this particular page */
.scroll-pane { width: 100%; height: 250px; overflow: auto; outline:none; }
.horizontal-only { height: auto; max-height: 200px; }

/*:::::::::::*/

.informacion-a-productos { }
.informacion-a-productos .navegacion { font-size:11px; color:#b8b8b8; margin:25px 0px 26px 0px;}
.informacion-a-productos .navegacion a { color:#b8b8b8;}
.informacion-a-productos .navegacion a.select { color:#28bee3; text-decoration:none;}

.informacion-a-productos h3 { color:#28bee3; margin:0px 0px 20px 0px; font-family:'swis721_lt_btlight',Arial; text-transform:uppercase; }

.informacion-a-productos .content { width:710px; margin:0 auto;}
.informacion-a-productos .content .programa { width:377px; border-right:1px solid #d2d7dc; float:left;}
.informacion-a-productos .content .programa ul { margin:0px; padding:0px; }
.informacion-a-productos .content .programa ul li:first-child { margin:0px;}

.informacion-a-productos .content .programa ul li { list-style:none; float:left; width:84px; height:71px; background:url(../img/bg/bg-menu-icons.png) no-repeat; text-align:center; margin:0px 0px 6px 1px; padding:10px 0px 0px 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; z-index:99; position:relative;}
.informacion-a-productos .content .programa ul li:hover { height:77px; border-bottom:none; margin:0px 0px 0px 1px; padding:10px 0px 0px 0px; background-position:bottom; }
.informacion-a-productos .content .programa ul li:hover a { height: 77px; width:80px; display: block; background: #fff; position:relative; z-index: 99; margin:0px 0px 0px 2px;}
.informacion-a-productos .content .programa ul li:first-child { margin:0px;}

.informacion-a-productos .content .programa ul li a { font-size:11px; font-family:'swis721_lt_btlight', Arial; color:#18a6c9; text-decoration:none; display:block; }
.informacion-a-productos .content .programa ul li a img { display:block; margin:0 auto;}


.informacion-a-productos .content .programa ul .float-menu { border:2px solid #E2DFDF; width:642px; height:396px; position:absolute; margin:0px; top:83px; left:0px; background:#fff; display:none; z-index:98;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.informacion-a-productos .content .programa ul .float-menu ul { margin:35px 0px 0px 22px; padding:0px; float:left;}
.informacion-a-productos .content .programa ul .float-menu ul li { list-style:none; border:none; text-align:left; float:none; height:14px; width:auto; margin:0px; padding:0px 0px 7px 10px; background:url(../img/buttons/list-skyblue.png) no-repeat 0px 3px;}
.informacion-a-productos .content .programa ul .float-menu ul li:first-child { background:none; padding:0px 0px 12px 0px;}
.informacion-a-productos .content .programa ul .float-menu ul li:first-child a { color:#28bee3; }
.informacion-a-productos .content .programa ul .float-menu ul li a{ height:auto; width:auto; padding:0px; margin:0px; color:#a2a2a2;}

.informacion-a-productos .content .negocios { margin:0px 0px 0px 45px; float:left;}
.informacion-a-productos .content .negocios ul { margin:0px; padding:0px;}
.informacion-a-productos .content .negocios ul li { list-style:none; float:left; width:84px; height:72px; background:url(../img/bg/bg-menu-icons2.png) no-repeat; text-align:center; margin:0px 0px 6px 1px; padding:10px 0px 0px 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; z-index:99; position:relative;}
.informacion-a-productos .content .negocios ul li:hover { background-position:bottom;} 
.informacion-a-productos .content .negocios ul li a { font-size:11px; font-family:'swis721_lt_btlight',Arial; color:#18a6c9; text-decoration:none; display:block; }
.informacion-a-productos .content .negocios ul li a img { display:block; margin:0 auto;}

.informacion-a-productos .content img { margin:0px 0px 25px 0px;}
.informacion-a-productos .content p.subtitle { font-size:15px; color:#14a8cd; font-family:'swis721_lt_btlight',Arial; margin:0px; padding:0px; font-weight:bold; text-transform:none;}
.informacion-a-productos .content p { font-size:12px; color:#919191; margin:0px 0px 30px 0px; }

/*Tabs de Novedades*/
#eventos a, #noticias a, #prensa a, #galeria a { color:#52932f; font-size:12px; }
#eventos ul, #noticias ul, #prensa ul, #galeria ul { margin:12px 0px 0px 0px; padding:0px;}
#eventos ul li, #noticias ul li, #prensa ul li, #galeria ul li { padding: 10px 0px 10px 0px; list-style:none; width:99%; border-bottom:1px dotted #949494; border-top:0 none;  }
#eventos ul li .textoBullet b span, #noticias ul li .textoBullet b span, #prensa ul li .textoBullet b span, #galeria ul li .textoBullet b span { color:#186a7c !important; font-size:12px !important; }
#eventos ul li .textoBullet span, #noticias ul li .textoBullet span, #prensa ul li .textoBullet span, #galeria ul li .textoBullet span { color:#747474 !important; font-size:12px !important; margin-right:4px; }

.novedadesTabs .grid, .novedadesTabs .grid tr, .novedadesTabs .grid tr td { border:none; margin:0px; }
.novedadesTabs .grid .item { width:100%; border:none; padding:0px; margin:0px; }

/* ::::::::::::::::::::::::::::::: grilla :::::::::::::::::::::::::::::::::*/
.grid01 { font-size:12px; font-family:Arial, Helvetica; margin:0px 0px 0px 0px; color:#848484;} 
.grid01 a { color:#60b3ce;} 
.grid02 { font-size:12px; font-family:Arial, Helvetica; margin:20px 0px 0px 0px; color:#848484;} 
.grid02 a { color:#60b3ce;} 
.celpa-separator { width:10px;}

/* ::::::::::::::::::::::::::::: contenido :::::::::::::::::::::::::::::::*/
.contentInternaEstatica h1 { color:#007eaa; font-size:20px; font-family:'swis721_lt_btlight',Arial; text-transform:uppercase; margin:30px 0px 20px 0px; padding:0px; }
.contentInternaEstatica a { color:#60b3ce; }
.contentInternaEstatica table .tdtitle { width:140px;}
.contentInternaEstatica table select { width:220px; padding:3px; margin:2px 0px 2px 0px; }
.contentInternaEstatica table select.promotor { width:320px; padding:3px; margin:2px 0px 2px 0px; }
.contentInternaEstatica table .button { width:148px; float:left;}

h3.title { color:#007eaa; font-size:20px; font-family:'swis721_lt_btlight',Arial; text-transform:uppercase; margin:0px; padding:25px 0px 20px 0px; display:block; float:left; width:624px;}
.pinterna .content { margin:20px 0px 0px 60px; font-family:Arial; font-size:12px; color:#848484;}
.pinterna .content p { color:#848484;}
.pinterna .content p.subtitle { font-family:'swis721_lt_btlight',Arial; font-size:15px;  color:#046385; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:none; font-weight:bold;}
.pinterna .content p.subtitle-underline { font-family:'swis721_lt_btlight',Arial; font-size:12px;  color:#097498; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:uppercase; text-decoration:underline;}
.pinterna .content ul { margin:0px; padding:0px;}
.pinterna .content ul li { list-style:none; background:url(../img/buttons/list-skyblue.png) no-repeat 0 4px; padding:0px 0px 0px 14px; }
.pinterna .content .quote { color:#0c80a7; }

/* ::::::::::::::::::::::::::::: pagina generada :::::::::::::::::::::::::*/
.pagina-generada { font-size:12px; color:#848484;}
.pagina-generada .PageDetail { margin:0px; text-align:justify;}
.pagina-generada .PageDetail p { font-size:12px; color:#848484;}
.pagina-generada .PageDetail p.subtitle { font-family:'swis721_lt_btlight',Arial; font-size:15px;  color:#046385; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:none; font-weight:bold;}
.pagina-generada .PageDetail p.subtitle-underline { font-family:'swis721_lt_btlight',Arial; font-size:12px;  color:#097498; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:uppercase; text-decoration:underline;}
.pagina-generada .PageDetail a { color:#007eaa;}
.pagina-generada .PageDetail ul { margin:10px 0px 0px 0px; padding:0px;}
.pagina-generada .PageDetail ul li { list-style:none; background:url(../img/buttons/bullet-content.png) no-repeat 0 2px; padding:0px 0px 0px 14px; margin: 0px 0px 4px 10px;}
.pagina-generada .PageDetail .quote { color:#0c80a7; }

.pagina-generada .PageDetail table { max-width:852px; margin:10px 0px;}
.pagina-generada .PageDetail table tr th { height:20px ;color: White; background-color: #507CD1; font-weight: bold; padding: 3px 5px;  border-bottom:3px solid #fff; border-right:2px solid #fff;}
.pagina-generada .PageDetail table tr td { background:#f8f8f8; border-bottom:3px solid #fff; border-right:2px solid #fff; padding: 3px 8px;}
.pagina-generada .PageDetail img { max-width:852px; }

.pagina-generada .archivos { margin:0px 25px 0px 25px; }


/**/
.contentInternaEstatica article .tabledetalle {}
.contentInternaEstatica article table.floatleft { float:left;}
.contentInternaEstatica article table.floatright{ float:right;}
.contentInternaEstatica article .tabledetalle th { font-size:12px; font-weight:normal; text-align:left; color:#007eaa;  border-bottom: 8px solid #ffffff; width:178px;}
.contentInternaEstatica article .tabledetalle td { font-size:11px; background:#f0f0f0; padding:0px 2px 0px 4px;  border-bottom: 8px solid #ffffff; width:220px;}
.contentInternaEstatica article .tabledetalle td.clear { background:#fff; }

.contentInternaEstatica .slider-detalle-img { width:902px; height:345px; overflow:hidden; background:url(../img/bg/bg-slider.png) no-repeat; padding:18px 0px 0px 12px; margin:20px 0px 0px 0px;}
.contentInternaEstatica .slider-detalle-img .viewport { float: left; width: 820px; height: 313px; overflow: hidden; position: relative; top: 0px; left: 0px;}
.contentInternaEstatica .slider-detalle-img .prev { width:10px; height:16px; background:url(../img/stk01/slide/arrow-left.png) no-repeat; float:left; margin:138px 20px 0px 0px; cursor:pointer;}
.contentInternaEstatica .slider-detalle-img .next { width:10px; height:16px; background:url(../img/stk01/slide/arrow-right.png) no-repeat; float:left; margin: 138px 0px 0px 20px; cursor:pointer}
.contentInternaEstatica .slider-detalle-img .disable { visibility: hidden; }
.contentInternaEstatica .slider-detalle-img .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
.contentInternaEstatica .slider-detalle-img .overview li{ float: left; margin: 0 20px 0 0; width: 257px; height: 306px;}

/* ::::::::::::::::::::::::::::: navegacion interiores :::::::::::::::::::::::::::::::*/
.navegacion-pages { font-size:11px; color:#b8b8b8; margin:25px 0px 0px 0px;}
.navegacion-pages a { color:#bdbdbd;}
.navegacion-pages a.select { color:#047296; text-decoration:none;}
